/*上*/
.ehrheader {
    width: 100%;
    height: 80px;
    background: #fff;
}
.ehrheader .ehrheader-container {
    width: 1350px;
    margin: 0 auto;
    overflow: hidden;
}

.ehrheader .ehrheader-container .logo-ehrlink {
    float: left;
    margin-top: 15px; 
    height: 80px;
}

.ehrheader .ehrheader-container .right-ehrlink {
    float: right;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ehrheader .ehrheader-container .right-ehrlink li {
    height: 80px;
    float: left;
}
.ehrheader .ehrheader-container .right-ehrlink li:first-of-type a {
    color: #049382;
}
.ehrheader .ehrheader-container .right-ehrlink li a {
    padding: 0 25px;
    line-height: 80px;
    font-size: 16px;
    color: #a2a7b0;
    text-decoration: none;
} 
.ehrheader .ehrheader-container .split {
	position: relative;
	display: inline-block;
	height: 60px;
	width: 1px; 
    top:10px;
	margin-right: 10px;
	background-color: #f5f7fa
}
.ehrheader .slogan-name {
	display: inline-block;
	position: relative;
	color: #989898;
	font-size: 22px; 
	top:-15px;
    font-family:SimHei;
}
/*上*/

 /*中*/
.ehrbody {
    width: 100%;
    height: calc(100%);
    min-height: 400px;
    position: absolute; 
    left: 0;
    /*background: url(images/login/login_bg_tubiao.png) repeat repeat #f1f1f1;*/
    background-color: #f5f7fa;
}

.ehrbody .ehrbody-container {
    width: 1200px;
    height: 100%;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.ehrbody .ehrbody-container .left-ehrimglogo {
    position: absolute;
    left: 0;
    top: 46%;
    width: 600px;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
}
 
.ehrbody .ehrbody-container .right-ehrlogin {
    position: absolute;
    right: 40px;
    top: 50%;
    width: 420px;
    overflow: hidden;
    background: #fff;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    box-shadow: 0 0 14px #e5e5e5;
    -webkit-box-shadow: 0 0 14px #e5e5e5;
    -moz-box-shadow: 0 0 14px #e5e5e5;
    -o-box-shadow: 0 0 15px #d7d4d4;
}
.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabtop {
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabtop .ehr-tabtop-li {
    float: left;
    position: relative;
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-processline {
    width: 100%;
    height: 2px;
    background: #f7fafa;
    overflow: hidden;
}
.ehrbody .ehrbody-container .right-ehrlogin .ehr-processline .ehr-process {
    width: 50%;
    height: 100%;
    float: left;
    background: #00b4a1;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}
.ehrbody .ehrbody-container .right-ehrlogin .ehr-processline .ehr-process.move {
    transform: translate(100%,0);
    -webkit-transform: translate(100%,0);
    -moz-transform: translate(100%,0);
    -o-transform: translate(100%,0);
}
.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabbody {
    width: 100%;
    overflow: hidden!important;
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabbody .ehr-tabbody-ul {
    width: 840px;
    overflow: hidden!important;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabbody .ehr-tabbody-ul li .ehr-staff-login {
    padding: 20px 0 60px 0;
}
 
.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabtop .ehr-tabtop-li.active a {
    color: #00b4a1;
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabbody .ehr-tabbody-ul li {
    float: left;
    width: 420px;
}
 
.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabtop .ehr-tabtop-li:after {
    content: '';
    position: absolute;
    right: 0;
    top: 17px;
    width: 1px;
    height: 22px;
    background: #f5f7fa;
}
 
.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabtop .ehr-tabtop-li a {
    display: block;
    width: 210px;
    height: 56px;
    text-align: center;
    font-size: 16px;
    color: #3d4450;
    line-height: 56px;
    background: #fff;
    text-decoration: none;
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabbody .ehr-tabbody-ul.move {
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
}

.ehrbody .ehrbody-container .right-ehrlogin .ehr-tabbody .ehr-tabbody-ul li .ehr-apply-login {
    padding: 20px 0 60px 0;
}
   
.ehrrows {
    overflow: hidden;
}
.ehrrows .input-box {
    width: 300px;
    margin: 0 auto 16px auto;
    position: relative;
}
   
.ehrrows .input-box input {
    width: 100%;
    padding: 11px;
    border: 1px solid #f0f2f5;
    line-height: 16px;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    outline:none;  
}
 
.ehrrows .input-box .btn {
    display: block;
    width: 100%;
    background: #00b4a1;
    color: #fff;
    padding: 0;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.ehrrows .input-box .others {
    float: right;
    margin-top: 20px;
    color: #a7afb7;
    font-size: 14px;
}

.ehrrows .input-box .others a {
    color: #a7afb7;
    text-decoration: none;
}
 
.ehrrows .input-box button {
    border: 0;
    outline: 0;
}

.ehrrows .input-apply {
    width: 300px;
    margin: 0 auto 16px auto;
    position: relative;
}
   
.ehrrows .input-apply input {
    width: 100%;
    padding: 11px;
    border: 1px solid #f0f2f5;
    line-height: 16px;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    outline:none;  
}
 
.ehrrows .input-apply .btn {
    display: block;
    width: 100%;
    background: tomato;
    color: #fff;
    padding: 0;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.ehrrows .input-apply button {
    border: 0;
    outline: 0;
}

/*中*/
/*下*/
footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #fff;
}

footer .container {
    width: 1350px;
    margin: 0 auto;
    background: #fff;
}
footer .container .text {
    font-size: 15px;
    color: #b5b5b5;
    line-height: 75px;
    margin: 0;
}
/*下*/